Subject: Re: pull request: wireless-2.6 2011-06-03

From: "John W. Linville" <[email-masked]>
Date: Sat, 4 Jun 2011 09:04:14 -0400

On Fri, Jun 03, 2011 at 11:24:49PM +0200, Rafał Miłecki wrote:
> On Jun 3, 2011 10:03 PM, "John W. Linville" <[email-masked]> wrote:
> >
> > Dave,
> >
> > Here is a batch of fixes intended for 3.0 -- I guess I'll need to
> > rename my tree eventually... :-)
> >
> > Included are a libertas fix to ensure proper sequence number assignment
> > on transmitted frames, an ath9k fix that propogates an earlier fix to a
> > few more places,  a fix for a cfg80211 regression caused by some mesh
> > code changes, a locking fix for the bluetooth l2cap code, a zd1211rw
> > regression fix, a collection of small fixes for wl12xx, an iwl4965
> > fix for a bad temperature check, an a device ID-related fix for iwlagn.
> >
> > Please let me know if there are problems!
> 
> John, you didn't.take my fix for regression in ssb. I really want this for
> 3.0.quickly, as few ppl already had problems with machine locking on boot.

Yours isn't the only fix, and I had quite a few queued already.  Patience.

-- 
John W. Linville                Someday the world will need a hero, and you
[email-masked]                  might be all we have.  Be ready.